@charset "utf-8";

*{margin:0;padding:0}iframe,a img,fieldset,form,table{border:0}h6,h5,h4,h3,h2,h1,caption,th,td{font-size:100%;font-weight:normal}dd,dt,li,dl,ol,ul{list-style:none}legend{color:#000}button,select,textarea,input{font:100% serif}table{border-collapse:collapse}caption,th,td{text-align:left}

/* PNG FIX
----------------------------------------------------*/
/*img, div {
    behavior: url('../scripts/iepngfix.htc');
}*/

/* GLOBAL
----------------------------------------------------*/
body{
    color: #000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:10px;
    background-color: #eaeaea;
    text-align: center;
    background-repeat: repeat-x;
    background-position: top;
    background-image: url('../images/main_bg.gif');
}
.normList{
	list-style:inside;
	list-style-type:disc;
}

.normList li{
	padding-left:10px;
	list-style:inside;
	list-style-type:disc;
	margin-bottom:3px;
}

a { color: #231f20; outline: none; cursor:pointer;}

a:hover { text-decoration:none;}

input, select, textarea {
    font-size:10px;
    border: none;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    background:#ffffff;
    color:#365684;
    padding:3px;
    text-indent:2px;
}

h1 {
    font-size:13px;
}

h2 {
    font-weight:bold;
    line-height:24px;
    padding-left:5px;
    background-color:#231f20;
    color:#FFFFFF;
    font-size:12px;
    margin-bottom:10px;
}

h3 {
    font-size:10px;
	font-weight:bold;
}

p{
    margin-bottom:10px;
    padding:2px;
}

.clear{
    clear:both;
}
.mainContainer {
    margin: 0 auto;
    text-align:left;
    width:800px;
    top: 0;
}

.header{
    height:72px;
    width:800px;
}

.logo{
    float:left;
    height:72px;
    width:317px;
    margin-left:2px;
}

.logo a{
    height:72px;
    width:317px;
    color: #CCCCCC;
    text-decoration:none;
}

.logo a span{
    height:72px;
    width:317px;
    color: #CCCCCC;
    position: absolute;
    cursor:pointer;
    background-image: url('../images/Concept_packaging_products_logo.gif');
}

.cart{
    float:right;
    height:25px;
    width:350px;
}

.cart li{
    float:right;
    height:25px;
}

.mainContentArea {
    text-align:left;
    width:800px;
    height: 100%;
    display:block;
    background-image: url('../images/contentBg_10.gif');
    background-repeat:repeat-y;
    background-position:top;
    background-color: #FFFFFF;
}

.footer{
    height:37px;
    width:800px;
    background-image: url('../images/footerTop_bg10.gif');
    background-repeat:no-repeat;
    padding-top:25px;
    background-color:#231f20;
    color:#FFFFFF;
}

.footer a{
    color:#FFFFFF;
}

.footerLeft{
    float:left;
    height:25px;
    width:250px;
    margin-top:12px;
    margin-left:10px;
}

.footerRight{
    float:right;
    height:25px;
    width:385px;
    margin-top:11px;
}

.footerRight li{
    float:left;
    height:15px;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}


/* MENU
----------------------------------------------------*/
.menu{
    height:42px;
}

.menu li{
    width:133px;
    height:42px;
    float:left;
    position: relative;

}

.menu li a{
    height:42px;
    width:133px;
    color: #CCCCCC;
    text-decoration:none;
}

.menu li a span{
    height:42px;
    width:133px;
    color: #CCCCCC;
    position: absolute;
    cursor:pointer;
}

.menu li a span:hover{
    color: #666666;
}

#menu1 a span {
    background: url('../images/our_product_range.gif');
}

#menu1 a span:hover {
    background-position: 0 -42px;
}

#menu2 a span {
    background: url('../images/clearance_products.gif');
}

#menu2 a span:hover {
    background-position: 0 -42px;
}

#menu3 a span {
    background: url('../images/why_concept_packaging.gif');
}

#menu3 a span:hover {
    background-position: 0 -42px;
}

#menu4 a span {
    background: url('../images/new_products.gif');
}

#menu4 a span:hover {
    background-position: 0 -42px;
}

#menu5 a span {
    background: url('../images/frequent_buyer_program.gif');
}

#menu5 a span:hover {
    background-position: 0 -42px;
}

#menu6 a span {
    background: url('../images/offers_downloads.gif');
}

#menu6 a span:hover {
    background-position: 0 -42px;
}

/* HOME
----------------------------------------------------*/
.homeContent {
    text-align:left;
    width:732px;
    display:block;
    padding:34px;
    padding-bottom:0px;
    background-image: url('../images/homeTop_bg.gif');
    background-repeat:repeat-x;
    background-position:top;
    background-color: #FFFFFF;
}

.homeLeft{
    float:left;
    width:244px;
    height:100%;
    padding-right:16px;
}

.homeFeat{
	width: 244px;
	height:52px;
	padding-top:30px;
}

.homeRight{
    float:left;
    width:472px;
    height:100%;
}

#productGrid {
    clear: both;
}
#productGrid li {
    width: 144px;
    height: 144px;
    margin: 0px 20px 22px 0px;
    float: left;
    text-align: right;
}
#productGrid li img.pic {
    filter:alpha(opacity=0);
    -moz-opacity: 0;
    opacity: 0;
}


/* SUBPAGES
----------------------------------------------------*/
.leftTitle {
    width:34px;
    height: 100%;
    display:block;
    background-color: #686868;
    float:left;
}

.contentArea {
    width:603px;
    height: 100%;
    display:block;
    float:left;
}

.content {
    width:574px;
    height: 100%;
    display:block;
    background-color: #eaeaea;
    margin-right:8px;
    margin-top:6px;
    padding:10px;
}

.breadCrumb {
    background-image: url('../images/contentTop_bg.gif');
    background-repeat:repeat-x;
    background-position:top;
    width:595px;
    height: 22px;
    display:block;
    padding-left:8px;
    padding-top:18px;
}

.breadCrumb a {
    color: black;
}

.menuRight {
    width:163px;
    height: 100%;
    display:block;
    float:left;
}

.menuRightHead {
    width:163px;
    height: 46px;
    display:block;
    float:left;
}
.menuRightMain {
    width: 129px;
    float: left;
    display: block;
    overflow: hidden;
}
.menuRightMove {
    width: 140px;
    height: 36px;
    position: relative;
}
.menuRightText {
    width: 129px;
    float: left;
}
.menuRightColor {
    padding-top: 7px;
    width: 8px;
    float: left;
}
.menuRightText a {
    display: block;
    width: 129px;
    height: 27px;
    padding-top: 9px;
}
.menuRightText a img {
    padding-bottom: 2px;
}
.menuRightSide {
    float: left;
    position: relative;
    width: 34px;
    margin-top: 2px;
}
.menuRightSide div, .menuRightSide div a {
    width: 34px;
    height: 36px;
}
.menuRightSide div a {
    display: block;
}
.menuRightSide div img {
    margin-left: 4px;
    margin-top: 5px;
}
/* CATEGORY
----------------------------------------------------*/

.rangeList ul {
}

.rangeList li {
    float:left;
    width:136px;
    height:188px;
    margin-right:10px;
    margin-bottom:10px;
    background-color:#FFFFFF;
    font-size:10px;
}

.rangeList li a img{
    padding:8px;
}

.rangeList li a span{
    height:36px;
    background-color:#eef4cc;
    padding:8px;
    text-align:center;
    display:block;
    color:#231f20;
    text-decoration:none;
}

.rangeList li a:hover span{
    text-decoration:underline;
    color:#231f20;
}

/* RANGE
----------------------------------------------------*/

.productImage{
    width:200px;
    height:200px;
    background-color:#FFFFFF;
    float:left;
}

.productInfo{
    width:374px;
    float:left;
    margin-top:10px;
}
.productInfoHead{
    color:#FFFFFF;
    font-weight:bold;
    font-size:12px;
    padding-left:12px;
    padding-top:5px;
    padding-bottom:5px;
}

.productDescription li{
    list-style:outside;
    list-style-type:disc;
    margin-left:15px;
    
}

.itemTable{
    width: 574px;

}

.itemTableTop th{
    background:#eaf1c1;

}

.itemTableSub td{
    background:#ffffff;
    height:34px;
}
.itemTableTopBold{
    background:#b2d234;
}

.itemTable tr{
    border-top:1px solid #eaeaea;
}

.itemTableHead th{
    height:38px;
    vertical-align:bottom;
    padding:2px;
    border:1px solid #eaeaea;
}

.itemTableHeadSub th{
    height:15px;
    vertical-align:bottom;
    padding:2px;
    background-color:#FFFFFF;
    border:1px solid #eaeaea;
}

.itemTable td{
    padding:2px;
    border:1px solid #eaeaea;
}

.orderBut{
    color:#FFFFFF;
    padding:1px;
}

/* CART
----------------------------------------------------*/

.cartTable {
    width: 100%;
}
.cartTable div.head {
    background-color: #686868;  
    color: white;
    font-weight: bold;
    padding: 9px;
}
.cartTable span {
    position: relative;
}
.cartTable div.body div.row {
    margin-top: 4px;
}
.cartTable div.body div.imgDiv {
    background-color: white;    
    padding: 5px;
    float: left;
    
}
.cartTable div.body div.row div {
    float: left;
}
.cartTable div.body div.infoDiv {
    height: 70px;
    width: 493px;
    margin-top:5px;
}
.cartTable div.body div.infoDiv div.titleDiv {
    width: 190px;
    margin-top: 9px;
    margin-left:5px;
    display:inline;
}

.cartTable div.body div.infoDiv div.orderDiv {
    width: 290px;
    margin-top: 9px;
    margin-left:5px;
    display:inline;
}

.cartTable div.body div.infoDiv div.orderDiv div.orderDivRow {
    width: 290px;
    margin-bottom:5px;
}

.cartTable div.body div.infoDiv div.orderDiv div.qtyDiv {
    width: 140px;
}
.cartTable div.body div.infoDiv div.orderDiv div.qtyDiv input { 
    width: 25px;
    padding: 0px; margin:0px;
}
.cartTable div.body div.infoDiv div.orderDiv div.priceDiv {
    width: 70px;
    text-align:right;
}

.cartTable div.body div.infoDiv div.orderDiv div.priceDiv2 {
    width: 75px;
    text-align:right;
    font-weight:bold;
}

.cartTable div.body div.infoDiv div.removeCart {
    float:right;
    line-height:14px;
    text-align:right;
    font-weight:bold;
    margin-right:5px;
    margin-top:3px;
    text-decoration:none;
}

.cartTable div.body div.infoDiv div.removeCart a{
    text-decoration:none;
    color:#999999;
}

.cartTable div.body div.infoDiv div.removeCart a:hover{
    color:#333333;
}


.cartTable div.body div.infoDiv div {
    margin-bottom: 0px; 
}

/* SPECIALS
----------------------------------------------------*/

.specials {
    width: 100%;
    margin-bottom:10px;

}
.specials div.head {
    background-color: #686868;  
    color: white;
    font-weight: bold;
    padding: 9px;
}
.specials span {
    position: relative;
}
.specials div.body div.row {
    margin-top: 4px;
}
.specials div.body div.imgDiv {
    background-color: white;    
    padding: 10px;
    float: left;
}
.specials div.body div.row div {
    float: left;
}
.specials div.body div.infoDiv {
    height: 32px;
    margin-top: 25px;
    width: 452px;
    padding: 9px;
}
.specials div.body div.infoDiv div.titleDiv {
    width: 280px;
    margin-bottom: 0px;
}
.specials div.body div.infoDiv div.qtyDiv { 
    width: 95px;
}
.specials div.body div.infoDiv div.qtyDiv input {   
    width: 25px;
    padding: 0px; margin:0px;
}
.specials div.body div.infoDiv div.priceDiv {
    color:#FFFFFF;
    font-weight:bold;
    height:100%;    
    width: 80px;
    line-height:15px;
    float:right;}
    
.specials a {
    text-decoration:none;
}
    
.specials div.body div.infoDiv div {
    margin-bottom: 8px; 
}

/* CHECKOUT
----------------------------------------------------*/

.checkoutSummary{
    padding:2px;
    margin-left:10px;
    border:1px solid #EAEAEA;

}

/* CONTACT
----------------------------------------------------*/

.contactLeft{
    width:170px;

    float:left;
}

.contactRight{
    width:384px;
    float:left;
}


.contactSub{
    font-weight:bold;
    line-height:20px;
    padding-bottom:3px;
    float:left;
    padding-right:5px;
    text-align:right;
    width: 160px;
    color: #FFFFFF;
    background-color:#666666;
}

.contactRight input{

    margin-left:3px;
    width: 200px;
    background-color:#ffffff;
}

.contactInput{
    width: 200px;
    line-height:20px;
    float:left;
    text-align:left;
}

.contactRight select{

    margin-left:3px;
    background-color:#ffffff;
    width: 206px;
}

.contactRight textarea{

    float:left;
    width:200px;
    height:160px;
    margin-left:3px;
    background-color:#ffffff;
}
.contactRight ul {
    color: red;
}
.contactRight ul li {
    
}
/* ACCOUNT
----------------------------------------------------*/
.inputError {
    color: red; 
}
.orangeText ul li {
    color: #333;    
}

/* POPUP
----------------------------------------------------*/
.popupContainer {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 101;
}

.popupContainer table.popupTable {
    width: 530px;
    position: relative;
}

.popup-content {
    background: #FFF;
}

.popup-title {
    background: #A7CF38;
    border:none;
    font-size: 16px;
    padding: 3px;
}

.popup-text {
    padding: 8px;
}

.popup-fluent {
    padding: 8px;
}

.popup-fixed {
    height: 400px;
    padding: 8px;
}

.popup-topleft {
    background: url(../images/popup-topleft.png) no-repeat;
    width: 10px;
    height: 10px;
}

.popup-topright {
    background: url(../images/popup-topright.png) no-repeat;
    width: 10px;
    height: 10px;
}

.popup-bottomleft {
    background: url(../images/popup-bottomleft.png) no-repeat;
    width: 10px;
    height: 10px;
}

.popup-bottomright {
    background: url(../images/popup-bottomright.png) no-repeat;
    width: 10px;
    height: 10px;
}

.popup-border {
    background-image: url(../images/popup-border.png);
}

.form-submit {
    background-color: #A7CF38;
    border:none;
    border-color: #DDD #333 #333 #DDD;
    border-style: solid;
    border-width: 1px;
    font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
    font-size: 11px;
    padding: 2px 15px 3px;
    text-align: center;
    color:#000;
}

.form-submit-login {
    width: 120px;
}

.form-cancel, .form-button {
    background-color: #DDD;
    border-color: #D9DFEA #0E1F5B #0E1F5B #D9DFEA;
    border-style: solid;
    border-width: 1px;
    color: #000;
    font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
    font-size: 11px;
    padding: 2px 15px 3px;
    text-align: center;
}
.productImage #product_image {
    position: relative;
}
.productImage #product_image img {
    position: absolute;
    left: 20px;
}
.newProductCorner {
    background-repeat: no-repeat;
    background-position: top right;
    width: 160px;
    height: 160px;
    position: absolute;
    left: 20px;
    top: 20px;
}